<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.5" maxVersion="1.5" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <NonVisualComponents>
    <Component class="javax.swing.ButtonGroup" name="btngrpOutputFormat">
    </Component>
    <Component class="javax.swing.ButtonGroup" name="btngrpDesign">
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="3"/>
    <Property name="title" type="java.lang.String" editor="org.netbeans.modules.form.RADConnectionPropertyEditor">
      <Connection code="Info.APP_NAME + &quot; &quot; + Info.APP_VERSION" type="code"/>
    </Property>
    <Property name="resizable" type="boolean" value="false"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="1" attributes="0">
                  <Component id="tpWizard" alignment="0" pref="669" max="32767" attributes="0"/>
                  <Component id="lblWelcome" alignment="0" min="-2" max="-2" attributes="0"/>
                  <Group type="102" alignment="1" attributes="0">
                      <Component id="btnBack" min="-2" pref="101" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="btnNext" min="-2" pref="97" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="73" max="-2" attributes="0"/>
                      <Component id="lblCopyright" min="-2" max="-2" attributes="0"/>
                      <EmptySpace pref="94" max="32767" attributes="0"/>
                      <Component id="btnExit" min="-2" pref="89" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" max="-2" attributes="0">
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="lblWelcome" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="tpWizard" min="-2" pref="422" max="-2" attributes="0"/>
              <EmptySpace pref="15" max="32767" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="btnExit" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="btnBack" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="btnNext" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="lblCopyright" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JLabel" name="lblWelcome">
      <Properties>
        <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
          <ResourceString bundle="global/resources/lang.properties" key="Welcome" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
        </Property>
      </Properties>
    </Component>
    <Container class="javax.swing.JTabbedPane" name="tpWizard">
      <Events>
        <EventHandler event="stateChanged" listener="javax.swing.event.ChangeListener" parameters="javax.swing.event.ChangeEvent" handler="tpWizardStateChanged"/>
      </Events>

      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout"/>
      <SubComponents>
        <Container class="javax.swing.JPanel" name="pnlInput">
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout" value="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout$JTabbedPaneConstraintsDescription">
              <JTabbedPaneConstraints tabName="&lt;Tab_Input&gt;">
                <Property name="tabTitle" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Tab_Input" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </JTabbedPaneConstraints>
            </Constraint>
          </Constraints>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="chkGrayscale" min="-2" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="chkQuantize" min="-2" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="edtColorCount" min="-2" pref="50" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" attributes="0">
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="lblSelectInput" alignment="0" min="-2" max="-2" attributes="0"/>
                                  <Group type="102" alignment="0" attributes="0">
                                      <Component id="lblDescSize" min="-2" max="-2" attributes="1"/>
                                      <EmptySpace min="-2" pref="45" max="-2" attributes="0"/>
                                      <Group type="103" groupAlignment="0" attributes="0">
                                          <Component id="pnlPreview" alignment="0" min="-2" pref="90" max="-2" attributes="0"/>
                                          <Group type="102" alignment="0" attributes="0">
                                              <Component id="lblInfoSize" min="-2" pref="129" max="-2" attributes="0"/>
                                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                              <Component id="lblDescAspectRatio" pref="166" max="32767" attributes="1"/>
                                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                              <Component id="lblInfoAspectRatio" min="-2" pref="172" max="-2" attributes="0"/>
                                              <EmptySpace min="-2" pref="157" max="-2" attributes="0"/>
                                          </Group>
                                      </Group>
                                  </Group>
                              </Group>
                              <EmptySpace max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="lblDescPreview" pref="154" max="32767" attributes="1"/>
                              <EmptySpace min="-2" pref="584" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="lblModifyInput" min="-2" max="-2" attributes="0"/>
                              <EmptySpace pref="517" max="32767" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="chkResize" min="-2" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="edtWidth" min="-2" pref="54" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="lblDescTimes" min="-2" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="edtHeight" min="-2" pref="54" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="chkAspectRatio" min="-2" max="-2" attributes="0"/>
                              <EmptySpace min="-2" pref="292" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="lblColorNotice" min="-2" max="-2" attributes="0"/>
                                  <Component id="edtInput" pref="689" max="32767" attributes="0"/>
                              </Group>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="btnBrowseInput" min="-2" pref="31" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="lblSelectInput" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="btnBrowseInput" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="edtInput" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="lblDescSize" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="lblInfoSize" alignment="3" min="-2" pref="14" max="-2" attributes="0"/>
                                  <Component id="lblDescAspectRatio" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="lblDescPreview" min="-2" max="-2" attributes="0"/>
                                  <Component id="pnlPreview" min="-2" pref="88" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace min="-2" pref="35" max="-2" attributes="0"/>
                              <Component id="lblModifyInput" min="-2" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="chkResize" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="edtWidth" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="lblDescTimes" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="edtHeight" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="chkAspectRatio" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="chkQuantize" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="edtColorCount" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="chkGrayscale" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Component id="lblInfoAspectRatio" alignment="0" min="-2" pref="14" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Component id="lblColorNotice" min="-2" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="54" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JLabel" name="lblSelectInput">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Step_Select_Input" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="edtInput">
              <Events>
                <EventHandler event="focusLost" listener="java.awt.event.FocusListener" parameters="java.awt.event.FocusEvent" handler="edtInputFocusLost"/>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="edtInputKeyPressed"/>
              </Events>
            </Component>
            <Component class="javax.swing.JButton" name="btnBrowseInput">
              <Properties>
                <Property name="text" type="java.lang.String" value="..."/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnBrowseInputActionPerformed"/>
              </Events>
            </Component>
            <Container class="ui.graphical.controls.JImagePanel" name="pnlPreview">

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <EmptySpace min="0" pref="90" max="32767" attributes="0"/>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <EmptySpace min="0" pref="88" max="32767" attributes="0"/>
                  </Group>
                </DimensionLayout>
              </Layout>
            </Container>
            <Component class="javax.swing.JLabel" name="lblDescPreview">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Preview" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="lblDescSize">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Size" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="lblInfoSize">
              <Properties>
                <Property name="text" type="java.lang.String" value="0 x 0"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="lblDescAspectRatio">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Aspect_Ratio" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="lblInfoAspectRatio">
              <Properties>
                <Property name="text" type="java.lang.String" value="0"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="lblModifyInput">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Step_Modify_Input" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JCheckBox" name="chkResize">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Resize_Image" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
                <Property name="enabled" type="boolean" value="false"/>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="chkResizeItemStateChanged"/>
              </Events>
            </Component>
            <Component class="javax.swing.JTextField" name="edtWidth">
              <Properties>
                <Property name="text" type="java.lang.String" value="0"/>
                <Property name="enabled" type="boolean" value="false"/>
              </Properties>
              <Events>
                <EventHandler event="focusLost" listener="java.awt.event.FocusListener" parameters="java.awt.event.FocusEvent" handler="edtWidthFocusLost"/>
                <EventHandler event="keyReleased" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="edtWidthKeyReleased"/>
              </Events>
            </Component>
            <Component class="javax.swing.JLabel" name="lblDescTimes">
              <Properties>
                <Property name="text" type="java.lang.String" value="x"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="edtHeight">
              <Properties>
                <Property name="text" type="java.lang.String" value="0"/>
                <Property name="enabled" type="boolean" value="false"/>
              </Properties>
              <Events>
                <EventHandler event="focusLost" listener="java.awt.event.FocusListener" parameters="java.awt.event.FocusEvent" handler="edtHeightFocusLost"/>
                <EventHandler event="keyReleased" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="edtHeightKeyReleased"/>
              </Events>
            </Component>
            <Component class="javax.swing.JCheckBox" name="chkQuantize">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Change_Color_Count" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
                <Property name="enabled" type="boolean" value="false"/>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="chkQuantizeItemStateChanged"/>
              </Events>
            </Component>
            <Component class="javax.swing.JTextField" name="edtColorCount">
              <Properties>
                <Property name="text" type="java.lang.String" value="256"/>
                <Property name="enabled" type="boolean" value="false"/>
              </Properties>
              <Events>
                <EventHandler event="focusLost" listener="java.awt.event.FocusListener" parameters="java.awt.event.FocusEvent" handler="edtColorCountFocusLost"/>
              </Events>
            </Component>
            <Component class="javax.swing.JCheckBox" name="chkGrayscale">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Grayscale" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
                <Property name="enabled" type="boolean" value="false"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="lblColorNotice">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Format_Notice" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JCheckBox" name="chkAspectRatio">
              <Properties>
                <Property name="selected" type="boolean" value="true"/>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Keep_Aspect_Ratio" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
                <Property name="enabled" type="boolean" value="false"/>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="chkAspectRatioItemStateChanged"/>
              </Events>
            </Component>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="pnlDesign">
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout" value="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout$JTabbedPaneConstraintsDescription">
              <JTabbedPaneConstraints tabName="&lt;Tab_Design&gt;">
                <Property name="tabTitle" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Tab_Design" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </JTabbedPaneConstraints>
            </Constraint>
          </Constraints>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <EmptySpace min="21" pref="21" max="21" attributes="0"/>
                              <Component id="lblDescBrightness" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Component id="rbLowercase" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Component id="rbNumbers" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Component id="rbBinary" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Component id="lblPattern" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Component id="rbUppercase" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Group type="102" alignment="0" attributes="0">
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="rbCharacters" alignment="0" min="-2" max="-2" attributes="0"/>
                                  <Component id="rbCustomText" alignment="0" min="-2" max="-2" attributes="0"/>
                                  <Component id="rbBrightness" alignment="0" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Group type="102" attributes="0">
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="edtLowerRange" min="-2" pref="46" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="lblTo" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="edtUpperRange" min="-2" pref="48" max="-2" attributes="0"/>
                                  </Group>
                                  <Group type="102" alignment="0" attributes="0">
                                      <Group type="103" groupAlignment="1" max="-2" attributes="0">
                                          <Component id="edtBrightness" alignment="0" max="32767" attributes="1"/>
                                          <Component id="edtCustomText" alignment="0" pref="273" max="32767" attributes="1"/>
                                      </Group>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="btnBrowseText" min="-2" pref="29" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                              <EmptySpace min="-2" pref="14" max="-2" attributes="0"/>
                              <Component id="chkCustomTextRandom" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Component id="lblFont" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Group type="102" alignment="0" attributes="0">
                              <Group type="103" groupAlignment="1" attributes="0">
                                  <Group type="102" alignment="0" attributes="0">
                                      <Component id="lblBackground" min="-2" max="-2" attributes="1"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="cpBackground" max="32767" attributes="1"/>
                                  </Group>
                                  <Group type="102" alignment="0" attributes="0">
                                      <Component id="cbFont" min="-2" pref="208" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="lblFontSize" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="edtFontSize" min="-2" pref="41" max="-2" attributes="0"/>
                                      <EmptySpace min="-2" pref="2" max="-2" attributes="0"/>
                                      <Component id="lblFontUnit" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="chkBold" min="-2" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                              <EmptySpace type="unrelated" pref="27" max="32767" attributes="0"/>
                              <Component id="lblPreview" min="-2" pref="180" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" max="-2" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="lblPattern" min="-2" max="-2" attributes="0"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="rbBinary" min="-2" max="-2" attributes="0"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="rbNumbers" min="-2" max="-2" attributes="0"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="rbLowercase" min="-2" max="-2" attributes="0"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="rbUppercase" min="-2" max="-2" attributes="0"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="rbCharacters" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="lblTo" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="edtLowerRange" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="edtUpperRange" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="rbCustomText" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="chkCustomTextRandom" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="edtCustomText" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="btnBrowseText" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="rbBrightness" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="edtBrightness" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="lblDescBrightness" min="-2" max="-2" attributes="0"/>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Component id="lblFont" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="cbFont" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="lblFontSize" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="edtFontSize" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="chkBold" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="lblPreview" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="lblFontUnit" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="lblBackground" min="-2" max="-2" attributes="0"/>
                          <Component id="cpBackground" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" pref="56" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JLabel" name="lblPattern">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Step_Select_Ascii" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JRadioButton" name="rbBinary">
              <Properties>
                <Property name="selected" type="boolean" value="true"/>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Ascii_Binary" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JRadioButton" name="rbNumbers">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Ascii_Numbers" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JRadioButton" name="rbLowercase">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Ascii_Lowercase_Chars" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JRadioButton" name="rbUppercase">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Ascii_Uppercase_Chars" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JRadioButton" name="rbCharacters">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Ascii_Range_Chars" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="rbCharactersItemStateChanged"/>
              </Events>
            </Component>
            <Component class="javax.swing.JLabel" name="lblTo">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="To" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JRadioButton" name="rbCustomText">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Ascii_Custom_Text" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="rbCustomTextItemStateChanged"/>
              </Events>
            </Component>
            <Component class="javax.swing.JTextField" name="edtCustomText">
              <Properties>
                <Property name="text" type="java.lang.String" value="JASCiiArt"/>
                <Property name="enabled" type="boolean" value="false"/>
              </Properties>
              <Events>
                <EventHandler event="focusLost" listener="java.awt.event.FocusListener" parameters="java.awt.event.FocusEvent" handler="edtCustomTextFocusLost"/>
              </Events>
            </Component>
            <Component class="javax.swing.JButton" name="btnBrowseText">
              <Properties>
                <Property name="text" type="java.lang.String" value="..."/>
                <Property name="enabled" type="boolean" value="false"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnBrowseTextActionPerformed"/>
              </Events>
            </Component>
            <Component class="javax.swing.JCheckBox" name="chkCustomTextRandom">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Select_Random" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
                <Property name="enabled" type="boolean" value="false"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JRadioButton" name="rbBrightness">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Ascii_Brightness_Pattern" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="rbBrightnessItemStateChanged"/>
              </Events>
            </Component>
            <Component class="javax.swing.JTextField" name="edtBrightness">
              <Properties>
                <Property name="text" type="java.lang.String" value="JASCiiArt"/>
                <Property name="enabled" type="boolean" value="false"/>
              </Properties>
              <Events>
                <EventHandler event="focusLost" listener="java.awt.event.FocusListener" parameters="java.awt.event.FocusEvent" handler="edtBrightnessFocusLost"/>
              </Events>
            </Component>
            <Component class="javax.swing.JLabel" name="lblDescBrightness">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Ascii_Brightness_Pattern_Notice" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="lblFont">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Step_Select_Font" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JComboBox" name="cbFont">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="0"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="cbFontItemStateChanged"/>
              </Events>
            </Component>
            <Component class="javax.swing.JLabel" name="lblFontSize">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Size" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="edtFontSize">
              <Properties>
                <Property name="text" type="java.lang.String" value="11"/>
              </Properties>
              <Events>
                <EventHandler event="focusLost" listener="java.awt.event.FocusListener" parameters="java.awt.event.FocusEvent" handler="edtFontSizeFocusLost"/>
              </Events>
            </Component>
            <Component class="javax.swing.JLabel" name="lblBackground">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Step_Select_Background" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="lblPreview">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Preview_Text" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Container class="ui.graphical.controls.JColorPanel" name="cpBackground">

              <Layout>
                <DimensionLayout dim="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <EmptySpace min="0" pref="272" max="32767" attributes="0"/>
                  </Group>
                </DimensionLayout>
                <DimensionLayout dim="1">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <EmptySpace min="0" pref="41" max="32767" attributes="0"/>
                  </Group>
                </DimensionLayout>
              </Layout>
            </Container>
            <Component class="javax.swing.JCheckBox" name="chkBold">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Bold" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="chkBoldItemStateChanged"/>
              </Events>
            </Component>
            <Component class="javax.swing.JTextField" name="edtLowerRange">
              <Properties>
                <Property name="text" type="java.lang.String" value="123"/>
                <Property name="enabled" type="boolean" value="false"/>
              </Properties>
              <Events>
                <EventHandler event="focusLost" listener="java.awt.event.FocusListener" parameters="java.awt.event.FocusEvent" handler="edtLowerRangeFocusLost"/>
              </Events>
            </Component>
            <Component class="javax.swing.JTextField" name="edtUpperRange">
              <Properties>
                <Property name="text" type="java.lang.String" value="254"/>
                <Property name="enabled" type="boolean" value="false"/>
              </Properties>
              <Events>
                <EventHandler event="focusLost" listener="java.awt.event.FocusListener" parameters="java.awt.event.FocusEvent" handler="edtUpperRangeFocusLost"/>
              </Events>
            </Component>
            <Component class="javax.swing.JLabel" name="lblFontUnit">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Point" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="pnlOutputFormat">
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout" value="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout$JTabbedPaneConstraintsDescription">
              <JTabbedPaneConstraints tabName="&lt;Tab_Output&gt;">
                <Property name="tabTitle" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Tab_Output" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </JTabbedPaneConstraints>
            </Constraint>
          </Constraints>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <EmptySpace min="12" pref="12" max="12" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="rbHTML" alignment="0" min="-2" max="-2" attributes="0"/>
                                  <Component id="lblTextFormats" alignment="0" min="-2" max="-2" attributes="0"/>
                                  <Component id="rbHTMLCSS" alignment="0" min="-2" max="-2" attributes="0"/>
                                  <Group type="103" alignment="0" groupAlignment="1" attributes="0">
                                      <Group type="102" alignment="0" attributes="0">
                                          <Group type="103" groupAlignment="0" attributes="0">
                                              <Component id="rbRTF" alignment="0" min="-2" max="-2" attributes="0"/>
                                              <Group type="102" alignment="0" attributes="0">
                                                  <Component id="rbTXT" min="-2" max="-2" attributes="0"/>
                                                  <EmptySpace min="-2" pref="44" max="-2" attributes="0"/>
                                                  <Component id="lblDetails" min="-2" max="-2" attributes="0"/>
                                              </Group>
                                          </Group>
                                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                          <Component id="slDetails" min="-2" max="-2" attributes="0"/>
                                      </Group>
                                      <Group type="103" alignment="0" groupAlignment="0" attributes="0">
                                          <Group type="102" alignment="0" attributes="0">
                                              <Group type="103" groupAlignment="0" attributes="0">
                                                  <Component id="rbBMP" alignment="0" min="-2" max="-2" attributes="0"/>
                                                  <Component id="rbJPG" alignment="0" min="-2" max="-2" attributes="0"/>
                                              </Group>
                                              <EmptySpace pref="47" max="32767" attributes="0"/>
                                              <Component id="lblQuality" min="-2" max="-2" attributes="0"/>
                                              <EmptySpace min="-2" pref="12" max="-2" attributes="0"/>
                                              <Component id="slQuality" min="-2" max="-2" attributes="0"/>
                                          </Group>
                                          <Group type="102" alignment="0" attributes="0">
                                              <Component id="rbPNG" min="-2" max="-2" attributes="0"/>
                                              <EmptySpace max="-2" attributes="0"/>
                                          </Group>
                                          <Group type="102" alignment="0" attributes="0">
                                              <Component id="lblImageFormats" min="-2" max="-2" attributes="0"/>
                                              <EmptySpace max="-2" attributes="0"/>
                                          </Group>
                                      </Group>
                                  </Group>
                              </Group>
                              <EmptySpace min="-2" pref="234" max="-2" attributes="0"/>
                          </Group>
                          <Component id="lblOutputFormat" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Group type="102" alignment="1" attributes="0">
                              <Component id="edtOutput" pref="654" max="32767" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="btnBrowseOutput" min="-2" pref="31" max="-2" attributes="0"/>
                          </Group>
                          <Component id="lblSelectOutput" alignment="0" min="-2" max="-2" attributes="1"/>
                      </Group>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="lblOutputFormat" min="-2" max="-2" attributes="0"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="lblTextFormats" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Group type="102" alignment="0" attributes="0">
                              <EmptySpace min="-2" pref="22" max="-2" attributes="0"/>
                              <Component id="rbHTML" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="rbHTMLCSS" min="-2" max="-2" attributes="0"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="rbRTF" min="-2" max="-2" attributes="0"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="rbTXT" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="lblDetails" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="slDetails" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Component id="lblImageFormats" min="-2" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="8" max="-2" attributes="0"/>
                      <Component id="rbBMP" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="rbJPG" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="lblQuality" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="slQuality" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="rbPNG" min="-2" max="-2" attributes="0"/>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Component id="lblSelectOutput" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="btnBrowseOutput" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="edtOutput" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JLabel" name="lblOutputFormat">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Step_Select_Output_Format" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JRadioButton" name="rbHTML">
              <Properties>
                <Property name="selected" type="boolean" value="true"/>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Output_HTML" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="rbHTMLItemStateChanged"/>
              </Events>
            </Component>
            <Component class="javax.swing.JRadioButton" name="rbHTMLCSS">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Output_CSSHTML" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="rbHTMLCSSItemStateChanged"/>
              </Events>
            </Component>
            <Component class="javax.swing.JRadioButton" name="rbRTF">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Output_RTF" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="rbRTFItemStateChanged"/>
              </Events>
            </Component>
            <Component class="javax.swing.JRadioButton" name="rbTXT">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Output_TXT" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="rbTXTItemStateChanged"/>
              </Events>
            </Component>
            <Component class="javax.swing.JLabel" name="lblDetails">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Details" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_InitCodePost" type="java.lang.String" value="lblDetails.setVisible(false);"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JSlider" name="slDetails">
              <Properties>
                <Property name="majorTickSpacing" type="int" value="1"/>
                <Property name="maximum" type="int" value="10"/>
                <Property name="minimum" type="int" value="1"/>
                <Property name="paintLabels" type="boolean" value="true"/>
                <Property name="paintTicks" type="boolean" value="true"/>
                <Property name="snapToTicks" type="boolean" value="true"/>
                <Property name="value" type="int" value="5"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_InitCodePost" type="java.lang.String" value="slDetails.setVisible(false);"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="lblTextFormats">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Text_Formats" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="lblImageFormats">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Image_Formats" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JRadioButton" name="rbBMP">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Output_BMP" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="rbBMPItemStateChanged"/>
              </Events>
            </Component>
            <Component class="javax.swing.JRadioButton" name="rbJPG">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Output_JPG" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="rbJPGItemStateChanged"/>
              </Events>
            </Component>
            <Component class="javax.swing.JRadioButton" name="rbPNG">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Output_PNG" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="rbPNGItemStateChanged"/>
              </Events>
            </Component>
            <Component class="javax.swing.JLabel" name="lblSelectOutput">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Step_Select_Output" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="edtOutput">
              <Events>
                <EventHandler event="focusLost" listener="java.awt.event.FocusListener" parameters="java.awt.event.FocusEvent" handler="edtOutputFocusLost"/>
              </Events>
            </Component>
            <Component class="javax.swing.JButton" name="btnBrowseOutput">
              <Properties>
                <Property name="text" type="java.lang.String" value="..."/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnBrowseOutputActionPerformed"/>
              </Events>
            </Component>
            <Component class="javax.swing.JSlider" name="slQuality">
              <Properties>
                <Property name="majorTickSpacing" type="int" value="1"/>
                <Property name="maximum" type="int" value="10"/>
                <Property name="minimum" type="int" value="1"/>
                <Property name="paintLabels" type="boolean" value="true"/>
                <Property name="paintTicks" type="boolean" value="true"/>
                <Property name="snapToTicks" type="boolean" value="true"/>
                <Property name="value" type="int" value="9"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_InitCodePost" type="java.lang.String" value="slQuality.setVisible(false);"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="lblQuality">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Quality" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_InitCodePost" type="java.lang.String" value="lblQuality.setVisible(false);"/>
              </AuxValues>
            </Component>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="pnlOutput">
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout" value="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout$JTabbedPaneConstraintsDescription">
              <JTabbedPaneConstraints tabName="&lt;Tab_Summary&gt;">
                <Property name="tabTitle" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Tab_Summary" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </JTabbedPaneConstraints>
            </Constraint>
          </Constraints>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="1" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Component id="pbProgress" alignment="0" pref="640" max="32767" attributes="1"/>
                          <Component id="spSummary" alignment="0" pref="640" max="32767" attributes="1"/>
                          <Component id="lblSummary" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="btnGenerateASCII" min="-2" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="btnCancelASCII" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Component id="lblProgress" alignment="0" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="lblSummary" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="spSummary" min="-2" pref="241" max="-2" attributes="0"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="btnGenerateASCII" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="btnCancelASCII" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Component id="lblProgress" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="pbProgress" min="-2" max="-2" attributes="0"/>
                      <EmptySpace pref="31" max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JLabel" name="lblSummary">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Step_Summary" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Container class="javax.swing.JScrollPane" name="spSummary">
              <AuxValues>
                <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
              </AuxValues>

              <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
              <SubComponents>
                <Component class="javax.swing.JTextArea" name="taSummary">
                  <Properties>
                    <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="ee" green="ee" id="Viewport.background" palette="3" red="ee" type="palette"/>
                    </Property>
                    <Property name="columns" type="int" value="20"/>
                    <Property name="editable" type="boolean" value="false"/>
                    <Property name="rows" type="int" value="5"/>
                  </Properties>
                </Component>
              </SubComponents>
            </Container>
            <Component class="javax.swing.JButton" name="btnGenerateASCII">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Generate_Ascii" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnGenerateASCIIActionPerformed"/>
              </Events>
            </Component>
            <Component class="javax.swing.JButton" name="btnCancelASCII">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Cancel_Ascii" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
                <Property name="enabled" type="boolean" value="false"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnCancelASCIIActionPerformed"/>
              </Events>
            </Component>
            <Component class="javax.swing.JLabel" name="lblProgress">
              <Properties>
                <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
                  <ResourceString bundle="global/resources/lang.properties" key="Ready" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JProgressBar" name="pbProgress">
            </Component>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JButton" name="btnExit">
      <Properties>
        <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
          <ResourceString bundle="global/resources/lang.properties" key="Exit" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
        </Property>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnExitActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="btnNext">
      <Properties>
        <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
          <ResourceString bundle="global/resources/lang.properties" key="Next" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
        </Property>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnNextActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="btnBack">
      <Properties>
        <Property name="text" type="java.lang.String" editor="org.netbeans.modules.i18n.form.FormI18nStringEditor">
          <ResourceString bundle="global/resources/lang.properties" key="Back" replaceFormat="lang.getString(&quot;{key}&quot;)"/>
        </Property>
        <Property name="enabled" type="boolean" value="false"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnBackActionPerformed"/>
      </Events>
    </Component>
    <Component class="ui.graphical.controls.JCopyrightLabel" name="lblCopyright">
    </Component>
  </SubComponents>
</Form>
